## bytemark-keys 0303ubuntu1~254684.gbp2f329b

=== debian/changelog ===
bytemark-keys (2015:0303ubuntu1~254684.gbp2f329b) UNRELEASED; urgency=medium

  ** SNAPSHOT build @2f329b37e0efb1d40ca3859e4d10bc05a28b6000 **

  [ Steve Kemp ]
  * Ignore generated-files
  * Package via gitlab.
  * Fixed typo in the wheezy definition.
  * Attempt to install gbp, which seems missing for Ubuntu.
  * Avoid installing git-buildpackage.
  * Attempt to confirm binaries are installed.
  * Renamed the image we're using.
  * Added debugging - suspect layers not updated
  * Removed debugging aids.
  * Revert back to the -deb-images, not the gbp-one.
  * Build for trusty too, to avoid regressions

  [ Robert Frost ]
  * new repo 2014 key

  [ Mark Egan-Fuller ]
  * Add buster.
  * Remove old versions from build.
  * Add focal package.
  * Add Bionic.

 -- root <root@runner-32952c23-project-172-concurrent-3>  Mon, 06 Sep 2021 09:24:37 +0100

bytemark-keys (2015:0303) stable; urgency=low

  * Initial package.

 -- Steve Kemp <steve@bytemark.co.uk>  Tue, 03 Mar 2015 09:09:09 +0000
