## bytemark-keys 0303ubuntu1~262440.gbp9e50a2

=== debian/changelog ===
bytemark-keys (2015:0303ubuntu1~262440.gbp9e50a2) UNRELEASED; urgency=medium

  ** SNAPSHOT build @9e50a2f9eb665f1b87308ba1e8f39ae36e13a415 **

  [ Steve Kemp ]
  * Ignore generated-files
  * Package via gitlab.
  * Fixed typo in the wheezy definition.
  * Attempt to install gbp, which seems missing for Ubuntu.
  * Avoid installing git-buildpackage.
  * Attempt to confirm binaries are installed.
  * Renamed the image we're using.
  * Added debugging - suspect layers not updated
  * Removed debugging aids.
  * Revert back to the -deb-images, not the gbp-one.
  * Build for trusty too, to avoid regressions

  [ Robert Frost ]
  * new repo 2014 key

  [ Mark Egan-Fuller ]
  * Add buster.
  * Remove old versions from build.
  * Add focal package.
  * Add Bionic.

  [ Ollie Dickinson ]
  * Add Debian Bullseye

  [ root ]

 -- Steve Kemp <steve@steve.org.uk>  Thu, 21 Oct 2021 12:30:54 +0100
