=== debian/control ===
Source: bytemark-keys
Section: web
Priority: extra
Maintainer: Steve Kemp <steve@bytemark.co.uk>
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.9.6

Package: bytemark-keys
Architecture: all
Depends: gnupg, ${misc:Depends}
Description: The Bytemark package-signing key for Debian
 This package contains the keys which may be used to validate the signature
 of the Bytemark package repositories.
 .
 Once installed this package will prevent any signature warnings about
 Bytemark packages.
